.al-show-msg {
    display: flex;
    flex-direction: column;
    font-size: 15px;
}

span.al-error {
    background-color: #dc3545;
    color: #fff;
    text-align: center;
    margin: 5px 0px;
    padding: 5px;
    border-radius: 10px;
}

span.al-success {
    background-color: #007bff;
    color: #fff;
    text-align: center;
    margin: 5px 0px;
    padding: 5px;
    border-radius: 10px;
}

span.al-warning {
    background-color: #FFDD9F;
    color: #000;
    text-align: center;
    margin: 5px 0px;
    padding: 5px;
    border-radius: 10px;
}


span.al-normal {
    background-color: #ECCCFF;
    color: #000;
    text-align: center;
    margin: 5px 0px;
    padding: 5px;
    border-radius: 10px;
}